from django.conf import settings
from django.http import (HttpResponseRedirect, HttpResponseForbidden )
from django.shortcuts import render_to_response
from django.template import RequestContext
from django.template import Context, loader
from django.http import HttpResponseServerError
import logging
 

def error500(request):

    return render_to_response('ldt/ldt_utils/500.html',
        context_instance = RequestContext(request))
    